| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
pngdebug.h File Reference

Go to the source code of this file.

## Macros
#define | PNG_LITERAL_SHARP 0x23
#define | PNG_LITERAL_LEFT_SQUARE_BRACKET 0x5b
#define | PNG_LITERAL_RIGHT_SQUARE_BRACKET 0x5d
#define | PNG_STRING_NEWLINE "\n"
#define | png_debug(l, m) ((void)0)
#define | png_debug1(l, m, p1) ((void)0)
#define | png_debug2(l, m, p1, p2) ((void)0)

## Macro Definition Documentation

#define png_debug | ( |  | l,
|  |  | m
| ) |  | ((void)0)

Definition at line 149 of file pngdebug.h.

#define png_debug1 | ( |  | l,
|  |  | m,
|  |  | p1
| ) |  | ((void)0)

Definition at line 152 of file pngdebug.h.

#define png_debug2 | ( |  | l,
|  |  | m,
|  |  | p1,
|  |  | p2
| ) |  | ((void)0)

Definition at line 155 of file pngdebug.h.

#define PNG_LITERAL_LEFT_SQUARE_BRACKET 0x5b

Definition at line 43 of file pngdebug.h.

#define PNG_LITERAL_RIGHT_SQUARE_BRACKET 0x5d

Definition at line 46 of file pngdebug.h.

#define PNG_LITERAL_SHARP 0x23

Definition at line 40 of file pngdebug.h.

#define PNG_STRING_NEWLINE "\n"

Definition at line 49 of file pngdebug.h.